<div class="page-content ng-scope">
    <div class="row">
        <div class="space-6"></div>
        <div class="col-sm-6 col-sm-offset-3">
            <div id="login-box" class="login-box visible widget-box no-border">
                <div class="widget-body">
                    <div class="widget-main">
                        <h4 class="text-center blue lighter bigger">
                            Signup for DevTeam.Space
                        </h4>
                        <br>
                        <form name="signupForm" class="form-horizontal ng-pristine ng-invalid ng-invalid-required ng-invalid-password-no-match" role="form">
                            <div class="form-group">
                                    <span class="block input-icon input-icon-right">
                                        {{input value=email placeholder="Email" class="form-control"}}
                                    </span>
                            </div>
                            <div class="form-group">
                                <span class="block input-icon input-icon-right">
	                                {{input value=password type='password' placeholder="Password" class="form-control"}}
	                            </span>
                            </div>
                            <div class="form-group">
                                    <span class="block input-icon input-icon-right">
                                	{{input value=name placeholder="Name" class="form-control"}}
	                            </span>
                            </div>
                            <div class="form-group">
                                    <span class="block input-icon input-icon-right">
                                	{{input value=company placeholder="Company" class="form-control"}}
	                            </span>
                            </div>
                            <div class="form-group">
                                    <span class="block input-icon input-icon-right">
                                    {{#x-select value=role class="form-control"}}
                                      {{#x-option value=''}}Your role{{/x-option}}
                                      {{#x-option value='3'}}Customer{{/x-option}}
                                      {{#x-option value='1'}}Manager{{/x-option}}
                                      {{#x-option value='2'}}Developer{{/x-option}}
                                    {{/x-select}}
	                            </span>
                            </div>
                            <div class="form-group">
                                    <span class="block input-icon input-icon-right">
                                	{{input value=phone placeholder="Phone" class="form-control"}}
	                            </span>
                            </div>

                            <div class="form-group text-center">
                                <button type="submit" {{action 'signUp'}} class="btn btn-lg btn-primary">Sign Up</button>
                            </div>

                            <div class="space-16"></div>
                            <div class="space-4"></div>
                            <div class="text-center">Already have an account? 
                            {{#link-to 'login'}}Sign In{{/link-to}}
                            </div>
                        </form>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>